<?xml version="1.0" encoding="iso-8859-1"?>
<customization>
  <registry>
    <positioning>
      <settings reg-path="/apps/positioning-ui">
        <!-- ture = Shows the option to never use assisted start -->
        <never-assisted-option>true</never-assisted-option>
        
        <cmz-settings type="key">
          <!-- <map-application></map-application> Added by posui-gmm-on/off-restore.xml -->
          <!-- <nav-application></nav-application> Added by posui-wf-on/off-restore.xml -->
        </cmz-settings>
      </settings>
    </positioning>
  </registry>
</customization>